<li class="nav-item">
<a href="{{ sidebar_item.link }}" class="nav-link">
    <i class="nav-icon fas {% if sidebar_item.icon %}{{ sidebar_item.icon }}{% else %}fa-th{% endif %} {{ sidebar_item.classes }}"></i>
    <p>{{ sidebar_item.name }}
        {% if sidebar_item.badge_display %}
            <span class="right badge {% if sidebar_item.badge_type %}{{ sidebar_item.badge_type }}{% else %}badge-info{% endif %}">{{ sidebar_item.badge_value }}</span>
        {% endif %}
    </p>
</a>
</li>